*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


html{height: 100%;}
BODY{
  text-align:center;
  font-family: 'Open Sans', sans-serif;
  font-size:15px;
  background:#f3f7e2;
  color:#787878;
}


p{margin-bottom:25px;}
a{
 color:#333333;
}

.pageOuter{
  width:100%;
}

.pageInner{
  width:980px;
  margin-left:auto;
  margin-right:auto;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{
  margin-left:10px;
  margin-bottom:10px;
}

h1{
  color:#313436;
  font-weight:normal;
  font-size:30px;
  margin-bottom:15px;

}
  h1 > a{color:#313436;text-decoration:none;}
  h1 > strong{color:#877f4d;font-weight:normal;}

h2{
  color:#363636;
  font-weight:300;
  font-size:25x;
  line-height:30px;
  margin-bottom:15px;
}
  h2 > a{color:#363636;text-decoration:none;}

h3{
  color:#383a3b;
  font-weight:600;
  margin-bottom:15px;
  font-size:17px;

  text-transform:uppercase;
}
h3 > a{color:#383a3b;text-decoration:none;}

h4{
  color:#787878;
  font-weight:normal;
  margin-bottom:10px;
  font-size:19px;

  text-transform:uppercase;
}
h4 a{color:#787878;}

h1 a:hover,h2 a:hover,h3 a:hover{text-decoration:underline;}

.bgHeader{
  background:url(/images/bg_header.png) top center repeat-x;
  height:115px;
}
.logo{
  float:left;
  width:247px;
  height:115px;
  display:block;
  background:url(/images/logo.png) bottom center no-repeat;
}
.callUs{
  margin-top:23px;
  float:right;
  padding-left:30px;
  color:#877f4d;
  border-left:1px solid #c5c69c;
  text-transform:uppercase;
}
  .callUs strong{font-size:19px;}

.pageLeft{
  float:left;
  width:50%;
}
.pageRight{
  float:left;
  width:50%;
}
/* ----------------- home ----------------- */
.slideHome{
  background:url(/images/slides/home_3.jpg) top center repeat-x;
  height:450px;
}
.homeIntro{
  text-align:center;
  padding-top:50px;
  padding-bottom:50px;
  margin-bottom:50px;
  background:url(/images/bg_intro.png) bottom center no-repeat;

}
.infoCell{
  height:246px;
  width:980px;
  font-size:13px;
  padding-top:20px;
  text-align:justify;
}
.infoCell h3{
  margin-bottom:10px;
  font-size:14px;
}
.infoCellInner{
  line-height:15px;
}
.infoCellInner p{margin-bottom:10px;}

.cellA{
  background:url(/images/infocell_a.jpg) top left no-repeat;
  padding-left:520px;
  padding-right:35px;
}
.cellB{
  background:url(/images/infocell_b.jpg) top right no-repeat;
  padding-left:15px;
  padding-right:510px;
}
.cellC{
  background:url(/images/infocell_c.jpg) top left no-repeat;
  padding-top:30px;
  padding-left:520px;
  padding-right:35px;
}
/* ----------------- /home ----------------- */


.slideContent{
  background:url(/images/slides/template_1_v2.jpg) top center repeat-x;
  height:265px;
  margin-bottom:65px;
}
.slider1{background:url(/images/slides/template_1_v2.jpg) top center repeat-x;}
.slider2{background:url(/images/slides/template_2_v2.jpg) top center repeat-x;}
.slider3{background:url(/images/slides/template_3_v2.jpg) top center repeat-x;}
.slider4{background:url(/images/slides/template_4_v2.jpg) top center repeat-x;}

.pageLeft{
  float:left;
  width:480px;
  margin-right:40px;
  text-align:justify;
}
.pageRight{
  float:right;
  width:444px;
}
.infoCellContent{
  width:444px;
  padding:245px 25px 25px 25px;
  background:#ffffff;
  text-align:justify;
  margin-bottom:35px;
}
.infoCellContentA{
  background:url(/images/infocell_content_a.jpg) top center no-repeat #ffffff;
}
.infoCellContentB{
  background:url(/images/infocell_content_b.jpg) top center no-repeat #ffffff;
}
.infoCellContentC{
  background:url(/images/infocell_content_a.jpg) top center no-repeat #ffffff;
}
.infoBox{
  padding:20px;
  border:1px solid #877f4d;
  margin-bottom:20px;
}
.infoBox p{margin-bottom:0px;}
.green{color:#877f4d;}


/* ----------------- footer ----------------- */
.fabulousFlowers{
  margin-top:119px;
  height:238px;

  background:url(/images/bg_flowers_v2.jpg) top center repeat-x;
  color:#ffffff;
  font-size:16px;
}
.fabulousFlowers p{
  padding-left:100px;
  padding-right:100px;
}
.fabulousFlowers h2{
  text-transform:uppercase;
  padding-top:45px;
  padding-bottom:29px;
  margin-bottom:30px;
  color:#ffffff;
  font-weight:700;
  font-size:30px;
  letter-spacing:12px;
  background:url(/images/bg_fab_flowers.png) bottom center no-repeat;
}
.fabulousFlowers h2 a{color:#ffffff;}

.footer{
  background:#252525;
  padding-top:30px;
  padding-bottom:60px;
  color:#5c5c5c;
  font-size:13px;
}
.footer a{color:#5c5c5c;text-decoration:none;}

.footerLeft{
  float:left;
  width:50%;
  text-align:left;
}
.footerMenu{
  margin-top:50px;
  float:right;
  list-style:none;
}
.footerMenu li{
  float:left;
}
.footerMenu li a{
  display:block;
  padding-left:20px;
  padding-right:20px;
  text-transform:uppercase;
}
.footerMenu li a:hover{
  color:#bdd249;
}
/* ----------------- footer ----------------- */



/* --------------- Contact --------------- */

.contactForm{

}
.contactForm input,.contactForm textarea,.contactForm select{
  width:100%;
  margin-bottom:13px;
  background:#f3f7e2;
  border:2px solid #000000;
  color:#52504e;
  padding:13px 15px 13px 15px;
}

.contactForm input[type="submit"]{
  width:30%;
  background:#313436;
  padding:13px 15px 13px 15px;
  color:#f3f7e2;
  border:none;
  cursor:pointer;
}
.contactForm input[type="submit"]:hover{
  color:#ffffff;
}


.contactForm select,.contactForm textarea{
  width:100%;
  padding:10px;
  font-family:arial;
  font-size:13px;
}


/* --------------- /Contact --------------- */

.fluidImage{width:100%;height:auto;}
.debug{border:1px solid #ff00ff;}
.clr{clear:both;}
